[Options]
WipeFreeSpaceDrives=C:\
CookiesToSave=
RunICS=0
Monitoring=0
NewVersion=
UpdateKey=05/16/2017 02:38:53 PM
CheckTrialOffer=0
Language=1036
WINDOW_LEFT=283
WINDOW_TOP=64
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=0
